Subject: [OAUTH-WG] Ben Campbell's Yes on draft-ietf-oauth-discovery-08: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Tue, 23 Jan 2018 18:20:40 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-oauth-discovery-08: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-oauth-discovery/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

-1.1: There are lower case versions of 2119 keywords. Please consider using the
boilerplate from 8174.